* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

img,
svg {
    width: 100%;
    display: block;
    height: auto;
}

:root {
    background-color: #FFF6D2;

}


.grelha {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: 20px;

}


.max {
    width: 100%;
    max-width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}

@font-face {
    font-family: Cinzel Decorative;
    src: url(fontes/CinzelDecorative-Regular.ttf);

    font-family: Noto Sans;
    src: url(fontes/NotoSans-VariableFont_wdth\,wght.ttf);
}

body {
    background-color: #FFF6D2;
}

a {
    font-family: Noto Sans;
    color: #180E05;
    text-decoration: none;
    margin-right: 24px;
}

h2 {
    font-family: Cinzel Decorative;
    margin-bottom: 42px;
    font-size: 24;
}

h1 {
    font-family: Cinzel Decorative;
    font-size: 40px;
}

p {
    font-family: Noto Sans;
    margin-top: 30px;
}

h6 {
    font-family: Noto Sans;
    font-size: 14px;
    font-weight: 400;
}

header {
    width: 100%;
    background-color: #88D7FF;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 24px;
}

#logo {
    width: 102px;
    grid-column: 1/3;
    align-self: center;
    justify-self: flex-start;
    margin-top: 37px;
    margin-bottom: 37px;
}


nav {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: space-between;
    justify-items: center;
    grid-column: 7/13;
    font-family: jost;

}

.account {
    width: 28px;
}

#hello {
    width: 100%;
    height: 1200px;
    display: flex;
    flex-wrap: wrap;
    grid-column: 1/13;
    background-image: url("IMGS/fundinhogostoso.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;

}

#titulao {

    grid-column: 3/11;
    grid-row: 2;
    z-index: 10;

    border-radius: 20px;


    padding: 44px 39px 60px 102px;

    text-align: center;

}

#gifs {
    grid-column: 1/6;
    margin-top: 129px;
}

#text {
    margin-top: 152px;
    grid-column: 6/12;
    align-content: space-between;
    justify-content: space-around;

}

#donkey {
    grid-row: 3;
    max-width: 609px;
    grid-column: 7/13;

}

#grass {
    margin-top: 135px;
    grid-row: 3;
    grid-column: 1/13;
    z-index: 10000;
    width: 100%;
}


#timeline {
    width: 100%;
    height: 3502px;
    padding-top: 250px;
    grid-column: 1/13;
    grid-row: 4/10;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(IMGS/trythis.png);
}




#chocalho1 {

    transform: rotate(120deg);
    height: 325px;
    width: 372px;
    position: absolute;
    top: 2650px;
    left: 400px;
    z-index: 100000000;
    grid-column: 5/8;
}

#chocalho2 {

    height: 325px;
    width: 372px;
    position: absolute;
    top: 3250px;
    left: 750px;
    z-index: 100000000;
    grid-row: 6;
    grid-column: 7/11;
}

#chocalho3 {
    transform: rotate(190deg);
    height: 325px;
    width: 372px;
    position: absolute;
    top: 4000px;
    left: 280px;
    z-index: 100000000;
    grid-column: 5/8;
}

#chocalho4 {

    height: 325px;
    width: 372px;
    position: absolute;
    top: 4750px;
    left: 680px;
    z-index: 100000000;
    grid-row: 6;
    grid-column: 7/11;
}

#chocalho5 {
    transform: rotate(180deg);
    height: 325px;
    width: 372px;
    position: absolute;
    top: 5500px;
    left: 180px;
    z-index: 100000000;
    grid-column: 5/8;
}

.right {

    grid-column: 8/12;
    text-align: left;
    height: 148px;
}

.left {

    grid-column: 2/9;
    padding-right: 400px;
    text-align: left;
    height: 148px;
}

.yellow {
    margin: 36px, 0, 0, 0;
    color: #FFD426;
}

.white {
    margin: 0;
    color: #FFF6D2;
}

#um {
    grid-column: 1/7;
    grid-row: 10/12;
    margin-top: 74px;

}

#dois {
    grid-column: 7/12;
    grid-row: 10/11;
    margin-top: 74px;
    margin-bottom: 20px;

}

video {
    border-radius: 18px;
    grid-column: 7/13;
    width: 666px;
    grid-row: 11/12;
}



.mosqueteiros {
    grid-column: 7/13;
    margin-top: 20px;




}

#tres {
    grid-column: 2/7;
    margin-top: 20px;
    grid-row: 12/14;

}

#antonio {
    align-self: center;
    align-content: center;
    text-align: center;
    grid-column: 1/13;
    margin-top: 200px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(IMGS/pordosol.png);
    height: 100%;



}

.tiza {
    grid-column: 2/12;
    z-index: 1000000;
    color: #FFF6D2;
}


#nio {
    font-family: Noto Sans;
    font-weight: 500;
    margin-bottom: 180px;
}

#burn {
    grid-column: 4/10;
    z-index: 1000000;

    position: relative;

}

#sol {
    grid-column: 1/13;
}

#compra {
    background-image: url(IMGS/ctabkg.png);
    grid-column: 1/13;
    padding-top: 193px;
    text-align: left;
    color: #FFF6D2;
}

.lefties {
    grid-column: 2/8;
    grid-row: 1/4;
    justify-content: space-between;
    padding-bottom: 40px;
    height: 100px;

}

#marc {
    grid-column: 9/13;
    grid-row: 1/4;

}



#amarilho {
    grid-column: 2/5;
    font-weight: 700;
    text-align: center;
    background-color: #FFD426;
    border-radius: 18px;
    color: #195D00;
    margin: 0 auto;
    padding-left: 92px;
    padding-right: 92px;
    padding-top: 20px;
    padding-bottom: 20px;
    grid-row: 2;
    width: 100%;

}


footer {
    background-color: #180E05;
    color: #FFF6D2;
    padding: 60px 20px;
    
    padding-top: 160px;
grid-template-rows: auto auto auto auto;

    align-items: center;
    gap: 24px;

    text-align: left;
    

}


.lineup {
    grid-column: 3/6;
    grid-row: 1;
}


.inline {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
    flex-wrap: nowrap;
    justify-content: left;

}




.inline:first-of-type { 
  margin-bottom: 10px;
  height: 38px;
  grid-column:8/11;
  grid-row-start: 2;
  margin-top: 30px;
  grid-row: 1;
  align-self: start;

}

.inline:last-of-type { 
  margin-bottom: 0px;
  height: 38px;
  grid-column:8/11;
  grid-row-start: 3;
  margin-top: 30px;
  grid-row: 2;

}

.lineup:first-of-type { 
  margin-bottom: 10px;
  height: 38px;
  grid-column:3/6;
  grid-row-start: 2;
  margin-top: 30px;
  grid-row: 1;
  align-self: start;

}

.lineup:last-of-type { 
  margin-bottom: 0px;
  height: 38px;
  grid-column:3/6;
  grid-row-start: 3;
  margin-top: 30px;
  grid-row: 2;


}

.top { 
  margin-top: 40px;
  margin-bottom: 40px;
}

.lineup { 
  margin-top: 40px;
  margin-bottom: 40px;
    grid-row-start: 3;
  margin-top: 30px;
  grid-row: 1;
  
}

.inline img {
    width: 32px;
    height: auto;
}



#smaller {
    width: 62px;
}




#line {
    display: inline-flex;
    grid-column: 1/10;


    align-content: center;

}

#spacegirl {
    grid-column: 11/13;
    text-align: end;

    align-content: center;
}